Subject: Re: linux-next: build failure after merge of the arm-soc tree

From: Mark Brown <[email-masked]>
Date: Sun, 9 Mar 2014 19:08:07 +0000

On Sun, Mar 09, 2014 at 10:08:58AM -0700, Olof Johansson wrote:
> On Sun, Mar 9, 2014 at 4:41 AM, Mark Brown <[email-masked]> wrote:

> > ERROR: Input tree has errors, aborting (use -f to force output)
> > make[2]: *** [arch/arm/boot/dts/socfpga_arria5_socdk.dtb] Error 2

> Known issue, I unmerged the offending branch but didn't push out the
> backed out for-next branch last night (I was unaware that you were
> doing linux-next now, and sfr doesn't do them until Sunday night our
> time, so I didn't think it was urgent).

No worries, I wouldn't have done it on a Sunday either but this time
round I've got Stephen's scripts so I've been pipe cleaning those so
hopefully everything will actually run properly on Monday.